<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Jumbo - A fully responsive, HTML5 based admin theme">
    <meta name="keywords" content="Responsive, HTML5, admin theme, business, professional, jQuery, web design, CSS3, sass">
    <title>Jumbo Admin</title>
    <!-- Site favicon -->
    <link rel='shortcut icon' type='image/x-icon' href='images/favicon.ico' />
    <!-- /site favicon -->

    <!-- Font Material stylesheet -->
    <link rel="stylesheet" href="fonts/material-design-iconic-font/css/material-design-iconic-font.min.css">
    <!-- /font material stylesheet -->

    <!-- Bootstrap stylesheet -->
    <link href="css/jumbo-bootstrap.css" rel="stylesheet">
    <!-- /bootstrap stylesheet -->

    <!-- Perfect Scrollbar stylesheet -->
    <link href="node_modules/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet">
    <!-- /perfect scrollbar stylesheet -->

    <!-- Jumbo-core stylesheet -->
    <link href="css/jumbo-core.css" rel="stylesheet">
    <!-- /jumbo-core stylesheet -->



</head>

<body id="body">

<!-- Loader Backdrop -->
<div class="loader-backdrop">
    <!-- Loader -->
    <div class="loader">
        <svg class="circular" viewBox="25 25 50 50">
            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10"/>
        </svg>
    </div>
    <!-- /loader-->
</div>
<!-- loader backdrop -->

<!-- Page container -->
<div class="gx-container">

    <!-- Page Sidebar -->
    <div id="menu" class="side-nav gx-sidebar">
        <div class="navbar-expand-lg">
            <!-- Sidebar header  -->
            <div class="sidebar-header">
                <div class="user-profile">
                    <img class="user-avatar" alt="Domnic" src="http://via.placeholder.com/150x150">

                    <div class="user-detail">
                        <h4 class="user-name">
                            <span class="dropdown">
                                <a class="dropdown-toggle" href="#" role="button" id="userAccount"
                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Robert Johnson
                                </a>

                                <span class="dropdown-menu dropdown-menu-right" aria-labelledby="userAccount">
                                    <a class="dropdown-item" href="javascript:void(0)">
                                        <i class="zmdi zmdi-account zmdi-hc-fw mr-2"></i>
                                        Profile
                                    </a>
                                    <a class="dropdown-item" href="javascript:void(0)">
                                        <i class="zmdi zmdi-settings zmdi-hc-fw mr-2"></i>
                                        Setting
                                    </a>
                                    <a class="dropdown-item" href="javascript:void(0)">
                                        <i class="zmdi zmdi-sign-in zmdi-hc-fw mr-2"></i>
                                        Logout
                                    </a>
                                </span>
                            </span>
                        </h4>
                    </div>
                </div>
            </div>
            <!-- /sidebar header -->

            <!-- Main navigation -->
            <div id="main-menu" class="main-menu navbar-collapse collapse">
                <ul class="nav-menu">
                    <li class="nav-header">Main</li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-view-dashboard zmdi-hc-fw"></i>
                            <span class="nav-text">Dashboard</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="index.html"><span class="nav-text">Default</span></a></li>
                            <li><a href="ecommerce.html"><span class="nav-text">eCommerce</span></a></li>
                            <li><a href="news.html"><span class="nav-text">News</span></a></li>
                            <li><a href="intranet.html"><span class="nav-text">Intranet</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-folder zmdi-hc-fw"></i>
                            <span class="nav-text">Components</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="alerts.html"><span class="nav-text">Alerts</span></a></li>
                            <li><a href="appbar.html"><span class="nav-text text-transform-none">App Bar</span></a></li>
                            <li><a href="avatars.html"><span class="nav-text">Avatars</span></a></li>
                            <li><a href="badge.html"><span class="nav-text">Badge</span></a></li>
                            <li><a href="bottom-navigation.html"><span class="nav-text">Bottom Navigation</span></a></li>
                            <li><a href="breadcrumbs.html"><span class="nav-text">Breadcrumbs</span></a></li>
                            <li><a href="buttons.html"><span class="nav-text">Buttons</span></a></li>
                            <li><a href="button-group.html"><span class="nav-text">Button Group</span></a></li>
                            <li><a href="dropdown-menus.html"><span class="nav-text">Dropdown</span></a></li>
                            <li><a href="cards.html"><span class="nav-text">Cards</span></a></li>
                            <li><a href="carousel.html"><span class="nav-text">Carousel</span></a></li>
                            <li><a href="dialogs.html"><span class="nav-text">Dialogs</span></a></li>
                            <li><a href="pagination.html"><span class="nav-text">Pagination</span></a></li>
                            <li><a href="popovers.html"><span class="nav-text">Popovers</span></a></li>
                            <li><a href="progress.html"><span class="nav-text">Progress</span></a></li>
                            <li><a href="tabs.html"><span class="nav-text">Tabs</span></a></li>
                            <li><a href="tooltips.html"><span class="nav-text">Tooltips</span></a></li>
                            <li><a href="typography.html"><span class="nav-text">Typography</span></a></li>
                        </ul>
                    </li>
                    <li class="menu no-arrow">
                        <a href="widget.html">
                            <i class="zmdi zmdi-widgets zmdi-hc-fw"></i>
                            <span class="nav-text">Widgets</span>
                        </a>
                    </li>
                    <li class="menu no-arrow">
                        <a href="metrics.html">
                            <i class="zmdi zmdi-trending-up zmdi-hc-fw"></i>
                            <span class="nav-text">Metrics</span>
                        </a>
                    </li>

                    <li class="nav-header">View</li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-view-web zmdi-hc-fw"></i>
                            <span class="nav-text">Tables</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="basic-table.html"><span class="nav-text">Basic Table</span></a></li>
                            <li><a href="datatable.html"><span class="nav-text">Data Table</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-swap-alt zmdi-hc-fw zmdi-hc-rotate-90"></i>
                            <span class="nav-text">Time Line</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="timeline-default.html"><span class="nav-text">Default</span></a></li>
                            <li><a href="timeline-with-icons.html"><span class="nav-text">Default With Icon</span></a></li>
                            <li><a href="timeline-left-align.html"><span class="nav-text">Left Aligned</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-view-list zmdi-hc-fw"></i>
                            <span class="nav-text">Custom Views</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="simple-view.html"><span class="nav-text">Plain List View</span></a></li>
                            <li><a href="listdivider.html"><span class="nav-text">Plain List With Divider</span></a></li>
                            <li><a href="cards-list-view.html"><span class="nav-text">Cards list View</span></a></li>
                        </ul>
                    </li>

                    <li class="nav-header">From</li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-book-image zmdi-hc-fw"></i>
                            <span class="nav-text">Forms</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="basic-form.html"><span class="nav-text">Basic Form</span></a></li>
                            <li><a href="advanced-plugins.html"><span class="nav-text">Advance Plugins</span></a></li>
                            <li><a href="form-wizard.html"><span class="nav-text">Form Wizard</span></a></li>
                            <li><a href="file-upload.html"><span class="nav-text">File Upload</span></a></li>
                        </ul>
                    </li>

                    <li class="nav-header">Extensions</li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-code-setting zmdi-hc-fw"></i>
                            <span class="nav-text">Editors</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="editor-summernote.html"><span class="nav-text">Summernote Editor</span></a></li>
                            <li><a href="editor-markdown.html"><span class="nav-text">Markdown Editor</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-brush zmdi-hc-fw"></i>
                            <span class="nav-text">Pickers</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="date-time-pickers.html"><span class="nav-text">Date &amp; Time Pickers</span></a></li>
                            <li><a href="color-pickers.html"><span class="nav-text">Color pickers</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-key zmdi-hc-fw"></i>
                            <span class="nav-text">Extensions</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="drag-and-drop.html"><span class="nav-text">Drag and Drop</span></a></li>
                            <li><a href="sweet-alert.html"><span class="nav-text">Sweet Alert</span></a></li>
                            <li><a href="notification.html"><span class="nav-text">Notification</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-calendar zmdi-hc-fw"></i>
                            <span class="nav-text">Calender</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="calendar-agenda.html"><span class="nav-text">Agenda</span></a></li>
                            <li><a href="calendar-basic.html"><span class="nav-text">Basic</span></a></li>
                            <li><a href="calendar-default.html"><span class="nav-text">Default</span></a></li>
                            <li><a href="calendar-background-events.html"><span class="nav-text">Background Event</span></a></li>
                            <li><a href="calendar-external-dragging.html"><span class="nav-text">External Dragging</span></a></li>
                            <li><a href="calendar-gcal.html"><span class="nav-text">Gcal</span></a></li>
                            <li><a href="calendar-list-views.html"><span class="nav-text">List View</span></a></li>
                            <li><a href="calendar-locales.html"><span class="nav-text">Locales</span></a></li>
                            <li><a href="calendar-selectable.html"><span class="nav-text">Selectable</span></a></li>
                            <li><a href="calendar-themes.html"><span class="nav-text">Theme</span></a></li>
                            <li><a href="calendar-week-numbers.html"><span class="nav-text">Week Numbers</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-chart zmdi-hc-fw"></i>
                            <span class="nav-text">Chart</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="flot-charts.html"><span class="nav-text">Flot Chart</span></a></li>
                            <li><a href="morris-charts.html"><span class="nav-text">Morris Chart</span></a></li>
                            <li><a href="peity-charts.html"><span class="nav-text">Peity Chart</span></a></li>
                            <li><a href="sparkline-charts.html"><span class="nav-text">Sparkline Chart</span></a></li>
                            <li><a href="charts-js.html"><span class="nav-text">JS Chart</span></a></li>
                            <li><a href="chartist.html"><span class="nav-text">Chartist</span></a></li>
                            <li><a href="c3-chart.html"><span class="nav-text">C3 Chart</span></a></li>
                        </ul>
                    </li>
                    <li class="menu no-arrow">
                        <a href="vector-map.html">
                            <i class="zmdi zmdi-google-maps zmdi-hc-fw"></i>
                            <span class="nav-text">Vector Map</span>
                            <span class="badge badge-secondary float-right">NEW</span>
                        </a>
                    </li>

                    <li class="nav-header">Modules</li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-shopping-cart zmdi-hc-fw"></i>
                            <span class="nav-text">eCommerce</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="products-detail.html"><span class="nav-text">Product Detail</span></a></li>
                            <li><a href="products-grid.html"><span class="nav-text">Product Grid</span></a></li>
                            <li><a href="products-list.html"><span class="nav-text">Product List</span></a></li>
                            <li><a href="shopping-cart.html"><span class="nav-text">Shopping Cart</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-collection-item-8 zmdi-hc-fw"></i>
                            <span class="nav-text">App Module</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="login1.html"><span class="nav-text">Login Page</span></a></li>
                            <li><a href="signup1.html"><span class="nav-text">Signup Page</span></a></li>
                            <li><a href="forgot-password1.html"><span class="nav-text">Forgot Password</span></a></li>
                            <li><a href="lock-screen1.html"><span class="nav-text">Lock Screen</span></a></li>
                        </ul>
                    </li>
                    <li class="menu no-arrow">
                        <a href="todo.html">
                            <i class="zmdi zmdi-check-square zmdi-hc-fw"></i>
                            <span class="nav-text">To-Do</span>
                        </a>
                    </li>
                    <li class="menu no-arrow">
                        <a href="mail.html">
                            <i class="zmdi zmdi-email zmdi-hc-fw"></i>
                            <span class="nav-text">Mail</span>
                        </a>
                    </li>
                    <li class="menu no-arrow">
                        <a href="chat-start.html">
                            <i class="zmdi zmdi-comment zmdi-hc-fw"></i>
                            <span class="nav-text">Chat</span>
                        </a>
                    </li>
                    <li class="menu no-arrow">
                        <a href="contact.html">
                            <i class="zmdi zmdi-account-box zmdi-hc-fw"></i>
                            <span class="nav-text">Contact</span>
                        </a>
                    </li>

                    <li class="nav-header">Extras</li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-view-web zmdi-hc-fw"></i>
                            <span class="nav-text">Icons</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="entypo.html"><span class="nav-text">Entypo</span></a></li>
                            <li><a href="font-awesome.html"><span class="nav-text">Font Awesome</span></a></li>
                            <li><a href="material-font.html"><span class="nav-text">Material</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-collection-bookmark zmdi-hc-fw zmdi-hc-rotate-90"></i>
                            <span class="nav-text">Extra Elements</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="callouts.html"><span class="nav-text">Callouts</span></a></li>
                            <li><a href="pricing-table.html"><span class="nav-text">Pricing Table</span></a></li>
                            <li><a href="testimonials.html"><span class="nav-text">Testimonials</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-pages zmdi-hc-fw"></i>
                            <span class="nav-text">Extra Pages</span>
                        </a>
                        <ul class="sub-menu">
                            <li><a href="aboutus.html"><span class="nav-text">About Us</span></a></li>
                            <li><a href="blog.html"><span class="nav-text">Blog</span></a></li>
                            <li><a href="contact-us.html"><span class="nav-text">Contact Us</span></a></li>
                            <li><a href="faq.html"><span class="nav-text">FAQ</span></a></li>
                            <li><a href="portfolio.html"><span class="nav-text">Portfolio</span></a></li>
                            <li><a href="error-page-404.html"><span class="nav-text">404 Error Page</span></a></li>
                            <li><a href="error-page-500.html"><span class="nav-text">500 Error Page</span></a></li>
                        </ul>
                    </li>
                    <li class="menu">
                        <a href="javascript:void(0)">
                            <i class="zmdi zmdi-device-hub zmdi-hc-fw"></i>
                            <span class="nav-text">Menu Levels</span>
                        </a>
                        <ul class="sub-menu">
                            <li>
                                <a href="javascript:void(0)">
                                    <span class="nav-text">Level 1</span>
                                </a>
                            </li>
                            <li class="menu">
                                <a href="javascript:void(0)">
                                    <span class="nav-text">Level 1</span>
                                </a>
                                <ul class="sub-menu">
                                    <li>
                                        <a class="" href="javascript:void(0)">
                                            <span class="nav-text">Level 2</span>
                                        </a>
                                    </li>
                                    <li class="menu">
                                        <a href="javascript:void(0)">
                                            <span class="nav-text">Level 2</span>
                                        </a>
                                        <ul class="sub-menu">
                                            <li>
                                                <a href="javascript:void(0)">
                                                    <span class="nav-text">Level 3</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:void(0)">
                                                    <span class="nav-text">Level 3</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
            <!-- /main navigation -->
        </div>
    </div>
    <!-- /page sidebar -->

    <!-- Main Container -->
    <div class="gx-main-container">

        <!-- Main Header -->
        <header class="main-header">
            <div class="gx-toolbar">
                <div class="sidebar-mobile-menu d-block d-lg-none">
                    <a class="gx-menu-icon menu-toggle" href="#menu">
                        <span class="menu-icon"></span>
                    </a>
                </div>

                <a class="site-logo" href="index.html">
                    <img src="http://via.placeholder.com/190x65" alt="Jumbo" title="Jumbo">
                </a>

                <div class="search-bar right-side-icon bg-transparent d-none d-sm-block">
                    <div class="form-group">
                        <input class="form-control border-0" placeholder="" value="" type="search">
                        <button class="search-icon"><i class="zmdi zmdi-search zmdi-hc-lg"></i></button>
                    </div>
                </div>

                <ul class="quick-menu header-notifications ml-auto">

                    <li class="nav-searchbox dropdown d-inline-block d-sm-none">
                        <a href="javascript:void(0)" data-toggle="dropdown" aria-haspopup="true" class="d-inline-block icon-btn" aria-expanded="false">
                            <i class="zmdi zmdi-search zmdi-hc-fw"></i>
                        </a>
                        <div aria-hidden="true" class="p-0 dropdown-menu dropdown-menu-right search-bar right-side-icon search-dropdown">
                            <div class="form-group">
                                <input class="form-control border-0" placeholder="" value="" type="search">
                                <button class="search-icon"><i class="zmdi zmdi-search zmdi-hc-lg"></i></button>
                            </div>
                        </div>
                    </li>

                    <li class="dropdown">
                        <a href="javascript:void(0)" data-toggle="dropdown" aria-haspopup="true" class="d-inline-block" aria-expanded="true">
                            <i class="zmdi zmdi-notifications-active icons-alert animated infinite wobble"></i>
                        </a>

                        <div role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                            <div class="gx-card-header d-flex align-items-center">
                                <div class="mr-auto">
                                    <h3 class="card-heading">Notifications</h3>
                                </div>
                            </div>

                            <div class="dropdown-menu-perfectscrollbar">
                                <div class="messages-list">
                                    <ul class="list-unstyled">
                                        <li class="media">
                                            <img alt="stella-johnson" src="http://via.placeholder.com/150x150"
                                                 class="size-40 mr-2 rounded-circle">
                                            <div class="media-body align-self-center">
                                                <p class="sub-heading mb-0">Stella Johnson has recently posted an
                                                    album</p>
                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs mb-0">
                                                    <i class="zmdi zmdi-thumb-up text-blue zmdi-hc-fw"></i>
                                                </a>
                                                <span class="meta-date"><small>4:10 PM</small></span>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <img alt="domnic-harris" src="http://via.placeholder.com/150x150"
                                                 class="size-40 mr-2 rounded-circle">
                                            <div class="media-body align-self-center">
                                                <p class="sub-heading mb-0">Alex Brown has shared Martin Guptil's
                                                    post</p>
                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs mb-0">
                                                    <i class="zmdi zmdi-comment-text text-grey zmdi-hc-fw"></i>
                                                </a>
                                                <span class="meta-date"><small>5:18 PM</small></span>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <img alt="domnic-brown" src="http://via.placeholder.com/150x150"
                                                 class="size-40 mr-2 rounded-circle">
                                            <div class="media-body align-self-center">
                                                <p class="sub-heading mb-0">Domnic Brown has sent you a group invitation
                                                    for Global Health</p>
                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs mb-0">
                                                    <i class="zmdi zmdi-card-giftcard text-info zmdi-hc-fw"></i>
                                                </a>
                                                <span class="meta-date"><small>5:36 PM</small></span>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <img alt="john-smith" src="http://via.placeholder.com/150x150"
                                                 class="size-40 mr-2 rounded-circle">
                                            <div class="media-body align-self-center">
                                                <p class="sub-heading mb-0">John Smith has birthday today</p>
                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs mb-0">
                                                    <i class="zmdi zmdi-cake text-warning zmdi-hc-fw"></i>
                                                </a>
                                                <span class="meta-date"><small>5:54 PM</small></span>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <img alt="jimmy-jo" src="http://via.placeholder.com/150x150"
                                                 class="size-40 mr-2 rounded-circle">
                                            <div class="media-body align-self-center">
                                                <p class="sub-heading mb-0">Chris has updated his profile picture</p>
                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs mb-0">
                                                    <i class="zmdi zmdi-account-box-o text-grey zmdi-hc-fw"></i>
                                                </a>
                                                <span class="meta-date"><small>5:25 PM</small></span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </li>

                    <li class="dropdown">
                        <a href="javascript:void(0)" data-toggle="dropdown" aria-haspopup="true" class="d-inline-block" aria-expanded="true">
                            <i class="zmdi zmdi-comment-alt-text icons-alert zmdi-hc-fw"></i>
                        </a>

                        <div class="dropdown-menu dropdown-menu-right" data-placement="bottom-end" data-x-out-of-boundaries="">
                            <div class="gx-card-header d-flex align-items-center">
                                <div class="mr-auto">
                                    <h3 class="card-heading">Messages</h3>
                                </div>
                            </div>

                            <div class="dropdown-menu-perfectscrollbar1">
                                <div class="messages-list">
                                    <ul class="list-unstyled">
                                        <li class="media">
                                            <div class="user-thumb">
                                                <img alt="Domnic Brown" src="http://via.placeholder.com/150x150" class="rounded-circle size-40 user-avatar">
                                                <span class="badge badge-danger rounded-circle">5</span>
                                            </div>

                                            <div class="media-body">
                                                <div class="d-flex justify-content-between align-items-center">
                                                    <h5 class="text-capitalize user-name mb-0">
                                                        <a href="javascript:void(0)">Domnic Brown</a>
                                                    </h5>
                                                    <span class="meta-date"><small>6:19 PM</small></span>
                                                </div>
                                                <p class="sub-heading">There are many variations of passages of...</p>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-mail-reply"></i>
                                                    <span>Reply</span>
                                                </a>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-eye"></i>
                                                    <span>Read</span>
                                                </a>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <div class="user-thumb">
                                                <img alt="John Smith" src="http://via.placeholder.com/150x150" class="rounded-circle size-40 user-avatar">
                                                <span class="badge badge-danger rounded-circle"></span>
                                            </div>

                                            <div class="media-body">
                                                <div class="d-flex justify-content-between align-items-center">
                                                    <h5 class="text-capitalize user-name mb-0">
                                                        <a href="javascript:void(0)">John Smith</a>
                                                    </h5>
                                                    <span class="meta-date"><small>4:18 PM</small></span>
                                                </div>
                                                <p class="sub-heading">Lorem Ipsum is simply dummy text of the...</p>
                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-mail-reply"></i>
                                                    <span>Reply</span>
                                                </a>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-eye"></i>
                                                    <span>Read</span>
                                                </a>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <div class="user-thumb">
                                                <img alt="John Smith" src="http://via.placeholder.com/150x150" class="size-40 rounded-circle user-avatar">
                                                <span class="badge badge-danger rounded-circle">8</span>
                                            </div>

                                            <div class="media-body">
                                                <div class="d-flex justify-content-between align-items-center">
                                                    <h5 class="text-capitalize user-name mb-0">
                                                        <a href="javascript:void(0)">John Smith</a>
                                                    </h5>
                                                    <span class="meta-date"><small>7:10 PM</small></span>
                                                </div>
                                                <p class="sub-heading">The point of using Lorem Ipsum is that it
                                                    has...</p>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-mail-reply"></i>
                                                    <span>Reply</span>
                                                </a>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-eye"></i>
                                                    <span>Read</span>
                                                </a>
                                            </div>
                                        </li>

                                        <li class="media">
                                            <div class="user-thumb">
                                                <img alt="alex dolgove" src="http://via.placeholder.com/150x150" class="size-40 rounded-circle user-avatar">
                                                <span class="badge badge-danger rounded-circle"></span>
                                            </div>

                                            <div class="media-body">
                                                <div class="d-flex justify-content-between align-items-center">
                                                    <h5 class="text-capitalize user-name mb-0">
                                                        <a href="javascript:void(0)">alex dolgove</a>
                                                    </h5>
                                                    <span class="meta-date"><small>5:10 PM</small></span>
                                                </div>
                                                <p class="sub-heading">It is a long established fact that a reader
                                                    will...</p>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-mail-reply"></i>
                                                    <span>Reply</span>
                                                </a>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-eye"></i>
                                                    <span>Read</span>
                                                </a>
                                            </div>

                                        </li>

                                        <li class="media">
                                            <div class="user-thumb">
                                                <img alt="Domnic Harris" src="http://via.placeholder.com/150x150" class="size-40 rounded-circle user-avatar">

                                                <span class="badge badge-danger rounded-circle">3</span>
                                            </div>
                                            <div class="media-body">
                                                <div class="d-flex justify-content-between align-items-center">
                                                    <h5 class="text-capitalize user-name mb-0">
                                                        <a href="javascript:void(0)">Domnic Harris</a>
                                                    </h5>
                                                    <span class="meta-date"><small>7:35 PM</small></span>
                                                </div>
                                                <p class="sub-heading">All the Lorem Ipsum generators on the...</p>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-mail-reply"></i>
                                                    <span>Reply</span>
                                                </a>

                                                <a href="javascript:void(0)" class="gx-btn gx-flat-btn gx-btn-xs text-muted">
                                                    <i class="zmdi zmdi-eye"></i>
                                                    <span>Read</span>
                                                </a>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </header>
        <!-- /main header -->

        <!-- Main Content -->
        <div class="gx-main-content">
            <!--gx-wrapper-->
            <div class="gx-wrapper">
                <div class="page-heading d-sm-flex justify-content-sm-between align-items-sm-center">
                    <h2 class="title mb-3 mb-sm-0">Basic Form</h2>
                    <nav class="mb-0 breadcrumb">
                        <a href="index.html" class="breadcrumb-item">Jumbo</a>
                        <a href="basic-form.html" class="breadcrumb-item">Form</a>
                        <span class="active breadcrumb-item">Basic</span>
                    </nav>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="gx-card">
                            <div class="gx-card-header">
                                <h3 class="card-title">Basic Form</h3>
                            </div>
                            <div class="gx-card-body">
                                <form>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Email address</label>
                                        <input type="email" class="form-control" id="exampleInputEmail1"
                                               aria-describedby="emailHelp" placeholder="Enter email">
                                        <small id="emailHelp" class="form-text text-muted">
                                            We'll never share your email with anyone else.
                                        </small>
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputPassword1">Password</label>
                                        <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                                    </div>
                                    <div class="form-group form-check">
                                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                        <label class="form-check-label" for="exampleCheck1">Check me out</label>
                                    </div>
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="gx-card">
                            <div class="gx-card-header">
                                <h3 class="card-title">Horizontal form</h3>
                            </div>
                            <div class="gx-card-body">
                                <form>
                                    <div class="form-group row">
                                        <label for="exampleInputEmai08" class="col-xl-2 col-md-3 col-sm-2 control-label">Email</label>
                                        <div class="col-xl-10 col-md-9 col-sm-8">
                                            <input placeholder="Email" id="exampleInputEmai08" class="form-control" type="email">
                                            <small class="form-text text-muted">Example block-level help text here.</small>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputPassword" class="col-xl-2 col-md-3 col-sm-2 control-label">Password</label>
                                        <div class="col-xl-10 col-md-9 col-sm-8">
                                            <input type="password" class="form-control" id="inputPassword" placeholder="Password">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-xl-10 col-md-9 col-sm-10 offset-xl-2 offset-md-3 offset-sm-2">
                                            <div class="form-group form-check">
                                                <input type="checkbox" class="form-check-input" id="exampleCheck2">
                                                <label class="form-check-label" for="exampleCheck1">Remember me</label>
                                            </div>
                                            <button type="submit" class="btn btn-primary">SIGN IN</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="gx-card">
                            <div class="gx-card-header">
                                <h3 class="card-title">Inline form</h3>
                            </div>
                            <div class="gx-card-body">
                                <form class="form-inline">
                                    <div class="form-group mr-2">
                                        <label for="exampleInputEmail12" class="sr-only">Email</label>
                                        <input type="email" class="form-control" id="exampleInputEmail12"
                                               aria-describedby="emailHelp" placeholder="Enter email">
                                    </div>
                                    <div class="form-group  mr-2">
                                        <input placeholder="Password" id="inputPassword2" class="form-control" type="password">
                                    </div>
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-primary">Sign in</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="gx-card">
                            <div class="gx-card-header">
                                <h3 class="card-title">Default form Elements</h3>
                            </div>
                            <div class="gx-card-body">
                                <form class="form-horizontal">
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Normal</label>
                                        <div class="col-md-10 col-sm-9">
                                                <input type="text" class="form-control" id="formGroupExampleInput" placeholder="placeholder">
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Help text</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input class="form-control" placeholder="Placeholder" type="text">
                                            <small class="form-text text-muted">Example block-level help text here.</small>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Disabled</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input class="form-control" placeholder="Placeholder" disabled="" type="text">
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Password</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input class="form-control" placeholder="Password" type="password">
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Textarea</label>
                                        <div class="col-md-10 col-sm-9">
                                            <textarea placeholder="Textarea" class="form-control"></textarea>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label text-danger">Error field</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input class="form-control border-danger" placeholder="Placeholder" type="text">
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label text-warning">Warning field</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input class="form-control border-warning" placeholder="Placeholder" type="text">
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label text-success">Success field</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input class="form-control border-success" placeholder="Placeholder" type="text">
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Select List</label>
                                        <div class="col-md-10 col-sm-9">
                                            <select class="custom-select">
                                                <option selected>Open this select menu</option>
                                                <option value="1">Option 1</option>
                                                <option value="2">Option 2</option>
                                                <option value="3">Option 3</option>
                                                <option value="3">Option 4</option>
                                                <option value="3">Option 5</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">File Field</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="custom-file">
                                                <input type="file" class="custom-file-input" id="customFile">
                                                <label class="custom-file-label" for="customFile">Choose file</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 text-sm-right">Inline checkboxes</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="form-check form-check-inline">
                                                <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                                <label class="form-check-label" for="inlineCheckbox1">A</label>
                                            </div>
                                            <div class="form-check form-check-inline">
                                                <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                                <label class="form-check-label" for="inlineCheckbox2">B</label>
                                            </div>
                                            <div class="form-check form-check-inline">
                                                <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option3" disabled>
                                                <label class="form-check-label" for="inlineCheckbox3">C (disabled)</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="offset-md-2 offset-sm-3 col-md-10 col-sm-9">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" id="inlineCheckbox4" value="option1">
                                                <label class="form-check-label" for="inlineCheckbox4">Checkbox 1</label>
                                            </div>
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" id="inlineCheckbox5" value="option2">
                                                <label class="form-check-label" for="inlineCheckbox5">Checkbox 2</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="offset-md-2 offset-sm-3 col-md-10 col-sm-9">
                                            <div class="custom-control custom-checkbox custom-control-inline">
                                                <input type="checkbox" id="customcheckboxInline1" name="customcheckboxInline1" class="custom-control-input" checked>
                                                <label class="custom-control-label" for="customcheckboxInline1">Checkbox A</label>
                                            </div>
                                            <div class="custom-control custom-checkbox custom-control-inline">
                                                <input type="checkbox" id="customcheckboxInline2" name="customcheckboxInline1" class="custom-control-input">
                                                <label class="custom-control-label" for="customcheckboxInline2">Checkbox B</label>
                                            </div>
                                            <div class="custom-control custom-checkbox custom-control-inline">
                                                <input type="checkbox" id="customcheckboxInline3" name="customcheckboxInline1" class="custom-control-input">
                                                <label class="custom-control-label" for="customcheckboxInline3">Checkbox C</label>
                                            </div>
                                            <div class="custom-control custom-checkbox custom-control-inline">
                                                <input type="checkbox" id="customcheckboxInline4" name="customcheckboxInline1" class="custom-control-input">
                                                <label class="custom-control-label" for="customcheckboxInline4">Checkbox D</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>

                                    <div class="form-group row">
                                        <div class="offset-md-2 offset-sm-3 col-md-10 col-sm-9">
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                                <label class="form-check-label" for="inlineRadio1">Radio Input 1</label>
                                            </div>
                                            <div class="form-check">
                                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                                <label class="form-check-label" for="inlineRadio2">Radio Input 2</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="offset-md-2 offset-sm-3 col-md-10 col-sm-9">
                                            <div class="custom-control custom-radio custom-control-inline">
                                                <input type="radio" id="customRadioInline1" name="customRadioInline1" class="custom-control-input" checked>
                                                <label class="custom-control-label" for="customRadioInline1">Radio A</label>
                                            </div>
                                            <div class="custom-control custom-radio custom-control-inline">
                                                <input type="radio" id="customRadioInline2" name="customRadioInline1" class="custom-control-input">
                                                <label class="custom-control-label" for="customRadioInline2">Radio B</label>
                                            </div>
                                            <div class="custom-control custom-radio custom-control-inline">
                                                <input type="radio" id="customRadioInline3" name="customRadioInline1" class="custom-control-input">
                                                <label class="custom-control-label" for="customRadioInline3">Radio C</label>
                                            </div>
                                            <div class="custom-control custom-radio custom-control-inline">
                                                <input type="radio" id="customRadioInline4" name="customRadioInline1" class="custom-control-input">
                                                <label class="custom-control-label" for="customRadioInline4">Radio D</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="col-md-10 col-sm-9 offset-md-2 offset-sm-3">
                                            <button type="submit" class="btn btn-light">Cancel</button>
                                            <button type="submit" class="btn btn-primary">Save changes</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="gx-card">
                            <div class="gx-card-header">
                                <h3 class="card-title">Control sizing</h3>
                            </div>
                            <div class="gx-card-body">
                                <form>
                                    <div class="form-group row">
                                        <label for="colFormLabelLg" class="col-md-2 col-sm-3 control-label control-label-lg">Large</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input type="email" class="form-control form-control-lg" id="colFormLabelLg" placeholder="placeholder">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="colFormLabel" class="col-md-2 col-sm-3 control-label">Normal</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input type="email" class="form-control" id="colFormLabel" placeholder="placeholder">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="colFormLabelSm" class="col-md-2 col-sm-3 control-label control-label-sm">Small</label>
                                        <div class="col-md-10 col-sm-9">
                                            <input type="email" class="form-control form-control-sm" id="colFormLabelSm" placeholder="placeholder">
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <label for="colFormLabelLg" class="col-md-2 col-sm-3 control-label">Column sizing</label>
                                        <div class="col-md-6 col-sm-5 mb-2">
                                            <input type="text" class="form-control" placeholder="City">
                                        </div>
                                        <div class="col-md-2 col-sm-2 mb-2">
                                            <input type="text" class="form-control" placeholder="State">
                                        </div>
                                        <div class="col-md-2 col-sm-2 mb-2">
                                            <input type="text" class="form-control" placeholder="Zip">
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="gx-card">
                            <div class="gx-card-header">
                                <h3 class="card-title">Input Groups &amp; Addons </h3>
                            </div>
                            <div class="gx-card-body">
                                <form class="form-horizontal">
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Left addon</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-2 mr-sm-2">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text">@</div>
                                                </div>
                                                <input type="text" class="form-control" id="inlineFormInputGroupUsername2" placeholder="Username">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Right addon</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-2 mr-sm-2">
                                                <input type="text" class="form-control" id="inlineFormInputGroupUsername3" placeholder="Username">
                                                <div class="input-group-append">
                                                    <div class="input-group-text">@</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Both addon</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-2 mr-sm-2">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text">@</div>
                                                </div>
                                                <input type="text" class="form-control" id="inlineFormInputGroupUsername4" placeholder="Username">
                                                <div class="input-group-append">
                                                    <div class="input-group-text">#</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Icon addon</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-2 mr-sm-2">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><i class="zmdi zmdi-download"></i></div>
                                                </div>
                                                <input type="text" class="form-control" id="inlineFormInputGroupUsername6" placeholder="Username">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Input addons</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-3">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text">
                                                        <input type="checkbox" aria-label="Checkbox for following text input">
                                                    </div>
                                                </div>
                                                <input type="text" class="form-control" aria-label="Text input with checkbox">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Addons Radio button</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text">
                                                        <input type="radio" aria-label="Radio button for following text input">
                                                    </div>
                                                </div>
                                                <input type="text" class="form-control" aria-label="Text input with radio button">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Buttons addons</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-3">
                                                <div class="input-group-prepend">
                                                    <button class="btn btn-primary" type="button">Button</button>
                                                </div>
                                                <input type="text" class="form-control" placeholder="" aria-label="">
                                            </div>
                                        </div>
                                        <div class="input-group col-md-10 col-sm-9 offset-md-2 offset-sm-3">
                                            <input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username">
                                            <div class="input-group-append">
                                                <button class="btn btn-primary" type="button">Button</button>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">With dropdowns</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-3">
                                                <div class="input-group-prepend">
                                                    <button class="btn btn-outline-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</button>
                                                    <div class="dropdown-menu">
                                                        <a class="dropdown-item" href="#">Action</a>
                                                        <a class="dropdown-item" href="#">Another action</a>
                                                        <a class="dropdown-item" href="#">Something else here</a>
                                                        <div role="separator" class="dropdown-divider"></div>
                                                        <a class="dropdown-item" href="#">Separated link</a>
                                                    </div>
                                                </div>
                                                <input type="text" class="form-control" aria-label="Text input with dropdown button">
                                            </div>
                                        </div>

                                            <div class="input-group  col-md-10 col-sm-9 offset-md-2 offset-sm-3">
                                                <input type="text" class="form-control" aria-label="Text input with dropdown button">
                                                <div class="input-group-append">
                                                    <button class="btn btn-outline-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</button>
                                                    <div class="dropdown-menu">
                                                        <a class="dropdown-item" href="#">Action</a>
                                                        <a class="dropdown-item" href="#">Another action</a>
                                                        <a class="dropdown-item" href="#">Something else here</a>
                                                        <div role="separator" class="dropdown-divider"></div>
                                                        <a class="dropdown-item" href="#">Separated link</a>
                                                    </div>
                                                </div>
                                            </div>
                                    </div>

                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <label class="col-md-2 col-sm-3 control-label">Segmented</label>
                                        <div class="col-md-10 col-sm-9">
                                            <div class="input-group mb-3">
                                                <div class="input-group-prepend">
                                                    <button type="button" class="btn btn-outline-secondary">Action</button>
                                                    <button type="button" class="btn btn-outline-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        <span class="sr-only">Toggle Dropdown</span>
                                                    </button>
                                                    <div class="dropdown-menu">
                                                        <a class="dropdown-item" href="#">Action</a>
                                                        <a class="dropdown-item" href="#">Another action</a>
                                                        <a class="dropdown-item" href="#">Something else here</a>
                                                        <div role="separator" class="dropdown-divider"></div>
                                                        <a class="dropdown-item" href="#">Separated link</a>
                                                    </div>
                                                </div>
                                                <input type="text" class="form-control" aria-label="Text input with segmented dropdown button">
                                            </div>
                                        </div>

                                            <div class="input-group col-md-10 col-sm-9 offset-md-2 offset-sm-3">
                                                <input type="text" class="form-control" aria-label="Text input with segmented dropdown button">
                                                <div class="input-group-append">
                                                    <button type="button" class="btn btn-outline-secondary">Action</button>
                                                    <button type="button" class="btn btn-outline-secondary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        <span class="sr-only">Toggle Dropdown</span>
                                                    </button>
                                                    <div class="dropdown-menu">
                                                        <a class="dropdown-item" href="#">Action</a>
                                                        <a class="dropdown-item" href="#">Another action</a>
                                                        <a class="dropdown-item" href="#">Something else here</a>
                                                        <div role="separator" class="dropdown-divider"></div>
                                                        <a class="dropdown-item" href="#">Separated link</a>
                                                    </div>
                                                </div>
                                            </div>
                                    </div>

                                    <div class="line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="offset-md-2 offset-sm-3 col-md-10 col-sm-9">
                                            <button type="submit" class="btn btn-light">Cancel</button>
                                            <button type="submit" class="btn btn-primary">Save changes</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--/gx-wrapper-->

            <!-- Footer -->
            <footer class="gx-footer">
                <div class="d-flex flex-row justify-content-between">
                    <p> Copyright Company Name © 2018</p>
                    <a href="https://themeforest.net/item/jumbo-admin-responsive-admin-dashboard-template/21368029" target="_blank" class="btn-link text-uppercase">Buy Now</a>
                </div>
            </footer>
            <!-- /footer -->

        </div>
        <!-- /main content -->

    </div>
    <!-- /main container -->

</div>
<!-- /page container -->

<!-- Menu Backdrop -->
<div class="menu-backdrop fade"></div>
<!-- /menu backdrop -->

<!--Load JQuery-->
<script src="js/jquery.min.js"></script>
<!--Bootstrap JQuery-->
<script src="node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
<!--Perfect Scrollbar JQuery-->
<script src="node_modules/perfect-scrollbar/dist/perfect-scrollbar.min.js"></script>
<!--Big Slide JQuery-->
<script src="node_modules/bigslide/dist/bigSlide.min.js"></script>
<!--Custom JQuery-->
<script src="js/functions.js"></script>

</body>
</html>

